How to remove libjpa-2.1-spec-java from Debian Unstable (Sid)